---
name: Bug report
about: Create a report to help us improve
title: ''
labels: ''
assignees: ''

---

<!-- YOU MUST FILL IN THIS TEMPLATE OR ELSE IT WILL BE AUTO-CLOSE BY THE BOT -->

<!---
Thanks for filing a Bug Report! However, before you submit, please read the following:
1. Search open/closed issues before submitting a new one.
2. If your issue is more of question... did you read all Wikis? Or haved you considered asking on Stack Overflow?
3. Also note that we ask you to fill in ALL sections defined as REQUIRED else it will be automatically closed by our bot.
-->

## I'm submitting a Bug report

## Your Environment
<!--- Include as many relevant details about the environment you experienced the bug in -->

| Executable        | Version |
| ----------------- | ------- |
| `lerna --version` | VERSION |
| `npm --version`   | VERSION |
| `yarn --version`  | VERSION |
| `node --version`  | VERSION |

| OS   | Version |
| ---- | ------- |
| NAME | VERSION |
<!-- For example:
| macOS      | 10.12.3 |
| Windows 10 | 1607    |
-->

### Describe the Bug
<!-- REQUIRED - could you explain a bit what the Bug is -->

### Steps to Reproduce (for bugs)
<!--- Provide a link to a live example, or an unambiguous set of steps to -->
<!--- reproduce this bug. Include code to reproduce, if relevant -->
1.
2.

<details><summary>lerna.json</summary><p>
<!-- browsers demand the next line be empty -->

```json
<!-- Please paste your `lerna.json` here -->
```
</p></details>

<details><summary>lerna-debug.log</summary><p>
<!-- browsers demand the next line be empty -->

```txt
<!-- If you have a `lerna-debug.log` available, please paste it here -->
<!-- Otherwise, feel free to delete this <details> block -->
```
</p></details>

### Expected Behavior
<!-- REQUIRED - Tell us what should happen in normal use -->

### Current Behavior
<!-- REQUIRED - Tell us what happens instead of the expected behavior -->
<!--- If you are seeing an error, please include the full error message and stack trace -->

### Possible Solution
<!--- Not obligatory, but suggest a fix/reason for the bug -->

### Code Sample
<!-- Please provide Stackblitz, Gist or Code Sample to reproduce the issue -->
